<!DOCTYPE html>
<html>
<head>
	<title> Activity: Attributes and Hyperlinks </title>
</head>
<body>
	<h1><center> You are at the activity/music/reviews page. </center></h1>
	<img src="https://placekitten.com/250/250">

	<div>
	  <ol type="I">
	  	 <li><a href="../index.html">../index.html</a></li>
  	    <li><a href="index.html">index.html</a></li>
  	    <li><a href="listings.html">listings.html</a></li>
  	    <li><a href="reviews.html">reviews.html</a></li>
	  </ol>
	</div>

</body>
</html>